## libtwitter-api-perl 1.0005

=== debian/changelog ===
libtwitter-api-perl (1.0005-1) unstable; urgency=medium

  * Import upstream version 1.0005.
  * Drop spelling.patch, merged upstream.
  * Update Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Oct 2018 17:46:15 +0200

libtwitter-api-perl (1.0003-1) unstable; urgency=medium

  * Initial release (closes: #907824).

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Sep 2018 18:40:50 +0200
