=== debian/control ===
Source: libtwitter-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpanel-json-xs-perl,
                     libhtml-parser-perl,
                     libhttp-message-perl,
                     libhttp-thin-perl,
                     libio-socket-ssl-perl,
                     libjson-maybexs-perl,
                     libmodule-runtime-perl,
                     libmoo-perl,
                     libmoox-aliases-perl,
                     libmoox-traits-perl,
                     libnamespace-clean-perl,
                     libref-util-perl,
                     libsub-exporter-progressive-perl,
                     libtest-fatal-perl,
                     libtest-pod-perl,
                     libtest-spec-perl,
                     libtest-warnings-perl,
                     libthrowable-perl,
                     libtry-tiny-perl,
                     liburi-perl,
                     liburl-encode-perl,
                     libwww-form-urlencoded-xs-perl,
                     libwww-oauth-perl,
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtwitter-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtwitter-api-perl.git
Homepage: https://metacpan.org/release/Twitter-API

Package: libtwitter-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhttp-message-perl,
         libhttp-thin-perl,
         libio-socket-ssl-perl,
         libjson-maybexs-perl,
         libmodule-runtime-perl,
         libmoo-perl,
         libmoox-aliases-perl,
         libmoox-traits-perl,
         libnamespace-clean-perl,
         libref-util-perl,
         libsub-exporter-progressive-perl,
         libthrowable-perl,
         libtry-tiny-perl,
         liburi-perl,
         liburl-encode-perl,
         libwww-oauth-perl
Recommends: libcpanel-json-xs-perl,
            libwww-form-urlencoded-xs-perl
Description: Twitter REST API library for Perl
 Twitter::API provides an interface to the Twitter REST API for perl.
 .
 Features:
 .
  * full support for all Twitter REST API endpoints
  * not dependent on a new distribution for new endpoint support
  * optionally specify access tokens per API call
  * error handling via an exception object that captures the full
    request/response context
  * full support for OAuth handshake and Xauth authentication
 .
 Additional features are available via optional traits:
 .
  * convenient methods for API endpoints with simplified argument
    handling via ApiMethods
  * normalized booleans (Twitter likes 'true' and 'false', except when
    it doesn't) via NormalizeBooleans
  * automatic decoding of HTML entities via DecodeHtmlEntities
  * automatic retry on transient errors via RetryOnError
  * "the whole enchilada" combines all the above traits via Enchilada
  * app-only (OAuth2) support via AppAuth
  * automatic rate limiting via RateLimiting
