=== debian/watch ===
version=3
https://metacpan.org/release/Twitter-API   .*/Twitter-API-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
