=== debian/control ===
--- 
+++ 
@@ -4,37 +4,38 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libcpanel-json-xs-perl,
-                     libhtml-parser-perl,
-                     libhttp-message-perl,
-                     libhttp-thin-perl,
-                     libio-socket-ssl-perl,
-                     libjson-maybexs-perl,
-                     libmodule-runtime-perl,
-                     libmoo-perl,
-                     libmoox-aliases-perl,
-                     libmoox-traits-perl,
-                     libnamespace-clean-perl,
-                     libref-util-perl,
-                     libsub-exporter-progressive-perl,
-                     libtest-fatal-perl,
-                     libtest-pod-perl,
-                     libtest-spec-perl,
-                     libtest-warnings-perl,
-                     libthrowable-perl,
-                     libtry-tiny-perl,
-                     liburi-perl,
-                     liburl-encode-perl,
-                     libwww-form-urlencoded-xs-perl,
-                     libwww-oauth-perl,
-                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.35)
-Standards-Version: 4.2.1
+Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libhttp-thin-perl <!nocheck>,
+                     libio-socket-ssl-perl <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
+                     libmodule-runtime-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libmoox-aliases-perl <!nocheck>,
+                     libmoox-traits-perl <!nocheck>,
+                     libnamespace-clean-perl <!nocheck>,
+                     libref-util-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libsub-exporter-progressive-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-spec-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
+                     libthrowable-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     liburl-encode-perl <!nocheck>,
+                     libwww-form-urlencoded-xs-perl <!nocheck>,
+                     libwww-oauth-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtwitter-api-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtwitter-api-perl.git
 Homepage: https://metacpan.org/release/Twitter-API
+Rules-Requires-Root: no
 
 Package: libtwitter-api-perl
 Architecture: all
