=== debian/watch ===
version=4
https://metacpan.org/release/Twitter-API   .*/Twitter-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
